{
  "tags": [],
  "chapters": [],
  "title": "The Vanishing Tower",
  "subtitle": null,
  "authors": [
    "Michael Moorcock"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Fantasy:General"
  ],
  "publishedYear": "2010",
  "publishedDate": null,
  "publisher": "Ace Books",
  "description": "SUMMARY: Elric of Melnibonè, proud prince of ruins, last lord of a dying race, wanders the lands of the Young Kingdoms in search of the evil sorcerer Theleb K'aarna. His object is revenge. But to achieve this, he must first brave such horrors as the Creatures of Chaos, the freezing wilderness of World's Edge, the golden-skinned Kelmain hordes, King Urish the Seven-fingered with his great cleaver Hackmeat, the Burning God, the Sighing Desert, and the terrible stone-age men of Pio. Although Elric holds within him a destiny greater than he could ever know, and controls the hellsword Stormbringer, stealer of souls, his task looks hopeless - until he encounters Myshella, Empress of the Dawn, the sleeping sorceress...",
  "isbn": "9780441860395",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}